@charset "utf-8";
/* CSS Document */

#mod_home {
}

	#mod_home #advantages {
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
		padding: 20px 0 20px 0;
		margin-bottom: 20px;
		background:url(../../images/wrapper/suncycle_11_.png)
	}
		#mod_home #advantages .advantage {
			text-align: center;
		}
	
	#mod_home #top-manufacturers {
		padding: 20px 0 10px 0
	}
		#mod_home #top-manufacturers .manufacturer { padding-bottom: 25px }
		#mod_home #top-manufacturers img { max-width: 95%; }

@media only screen and (max-width: 991px){
	#mod_home #advantages {
		padding: 0;
		background: none
	}
		#mod_home #advantages .advantage {
			text-align: center;
			margin-bottom: 5px;
			padding: 5px 0 5px 0;
			font-size: 12px;
			background:url(../../images/wrapper/suncycle_11_.png)
		}
		
	#mod_home #top-manufacturers .manufacturer {
		margin-bottom: 15px
	}
}